{
    "deviceOrientation": "portrait",
    "showStatusBar": false,
    "networkTimeout": {
        "request": 10000,
        "connectSocket": 10000,
        "uploadFile": 10000,
        "downloadFile": 10000
    },
    "subPackages": [
        {
            "name": "atlas",
            "root": "/res/atlas/"
        },
        {
            "name": "home",
            "root": "/res/home/"
        },
        {
            "name": "map_1",
            "root": "/res/map_1/"
        },
        {
            "name": "map_2",
            "root": "/res/map_2/"
        },
        {
            "name": "sounds",
            "root": "/res/sounds/"
        }
    ]
}